Loading...
Searching...
No Matches
KeyframeForceCtx Struct Reference

`#include <fftools_ffmpeg.h>`

## Data Fields

int | type
int64_t | ref_pts
int64_t * | pts
int | nb_pts
int | index
AVExpr * | pexpr
double | expr_const_values [FKF_NB]
int | dropped_keyframe

## Detailed Description

Definition at line 595 of file fftools_ffmpeg.h.

## Field Documentation

## dropped_keyframe

int KeyframeForceCtx::dropped_keyframe

Definition at line 608 of file fftools_ffmpeg.h.

## expr_const_values

double KeyframeForceCtx::expr_const_values[FKF_NB]

Definition at line 606 of file fftools_ffmpeg.h.

## index

int KeyframeForceCtx::index

Definition at line 603 of file fftools_ffmpeg.h.

## nb_pts

int KeyframeForceCtx::nb_pts

Definition at line 602 of file fftools_ffmpeg.h.

## pexpr

AVExpr* KeyframeForceCtx::pexpr

Definition at line 605 of file fftools_ffmpeg.h.

## pts

int64_t* KeyframeForceCtx::pts

Definition at line 601 of file fftools_ffmpeg.h.

## ref_pts

int64_t KeyframeForceCtx::ref_pts

Definition at line 598 of file fftools_ffmpeg.h.

## type

int KeyframeForceCtx::type

Definition at line 596 of file fftools_ffmpeg.h.

The documentation for this struct was generated from the following file:

- fftools_ffmpeg.h